HmmOptions-methods {VanillaICE} | R Documentation

## Accessors and replacement methods for HmmOptions

### Description

Accessors and replacement methods for HmmOptions objects

### Usage

            copyNumber.location(object)
            copyNumber.location(object) <- value
            probHomCall(object)
            probHomCall(object) <- value
            snpset(object)
            snpset(object) <- value
            term5(object)
            term5(object) <- value

### Arguments

`object` | `HmmOptions` instance
`value` | see the signature of the corresponding methods

### Value

copyNumber.location, probHomCall and term5 each return numeric vectors.
snpset returns an instance of `SnpLevelSet`

### See Also

`HmmOptions-class`

[Package VanillaICE version 1.4.0 Index]